Subject: at&t 458

From: Walter <[email-masked]>
Date: Sat Jul 26 19:31:29 2003

Does anyone know anything about the at&t 458? I believe it's a serial
daisy wheel printer. What I'm interested in is what the dip switch
settings in back of the printer are supposed to be set to. If you have
an at&t 458, when looking at it from the back, the dip switches are on
lower left corner behind a little door which needs a screwdriver to pry
open. Any help would be appreciated thanks.